TEE(1)

NOM
tee - Lire depuis l'entrée standard et écrire sur la sortie standard et dans des fichiers

SYNOPSIS
tee [OPTION]... [FICHIER]...

DESCRIPTION

Copier depuis l'entrée standard vers chaque FICHIER, et également vers la sortie standard.

-a, --append
    ajouter au(x) FICHIER(s) indiqués, sans les écraser

-i, --ignore-interrupts
    ignorer les signaux d'interruption

--help
    Afficher l'aide-mémoire et quitter

--version
    Afficher le nom et la version du logiciel et quitter

Si le FICHIER est « - », copier à nouveau sur la sortie standard.

AUTEUR
Écrit par Mike Parker, Richard M. Stallman et David MacKenzie.

SIGNALER DES BOGUES
Signaler toute anomalie de tee à bug-coreutils@gnu.org
Page d'accueil de GNU coreutils : <http://www.gnu.org/software/coreutils/>
Aide générale sur l'utilisation des logiciels GNU : <http://www.gnu.org/gethelp/>
Signaler toute erreur de traduction de tee à <http://translationproject.org/team/>

COPYRIGHT
Copyright © 2013 Free Software Foundation, Inc. Licence GPLv3+ : GNU GPL version 3 ou supérieures <http://gnu.org/licenses/gpl.html>
Ce programme est un logiciel libre. Vous pouvez le modifier et le redistribuer. Il n'y a AUCUNE GARANTIE dans la mesure autorisée par la loi.

VOIR AUSSI
La documentation complète pour tee est disponible dans un manuel Texinfo. Si les programmes info et tee sont correctement installés sur votre système, la commande

    info coreutils 'tee invocation'

devrait vous donner accès au manuel complet (en anglais).

TRADUCTION
Cette page de manuel a été traduite par Michel Robitaille <robitail AT iro DOT umontreal DOT ca> et mise à jour pour Debian par Jean-Luc Coulon (f5ibh) <jean-luc DOT coulon AT wanadoo DOT fr> et les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.